Subject: re: Cincinnati machines

From: [email-masked](Kent Frazier )
Date: 3 Jul 1996 04:50:32 GMT

From: [email-masked](Kent Frazier )
Subject: Re: Cincinnati Lathes
To:  Glenn Day <[email-masked]>
You wrote:
>
>Does any one have any knowledge of Cincinnati lathes.  A dealer
>here(Seattle) has a  13x30 "traytop" model for sale.
I used one of the tray top series in school and have only worked on a
better lathe once since (Monarch EE 10x30)
While in school I toured the Cincinnati plant and was impressed w/ the
attention to quality control, this was well before the "quality
revolution", the philosophy there was that it was the responsiblity of
the machinist that produced each part to guarentee the fit of each part
to the whole.  The product was solid probably over engineered to a
saftey factor of 100% as no one wanted to be responsible for product
failure.  I can't speak to the service that the machine saw, but it is
a good prospect based on it's lineage.